diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletResponseAdapterImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletResponseAdapterImpl.java
index 95c3183395f..cfaf4491f80 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletResponseAdapterImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletResponseAdapterImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -42,52 +42,52 @@ public class HttpServletResponseAdapterImpl
 		_locale = locale;
 	}
 
-	@Override
+
 	public void addCookie(Cookie cookie) {
 		_portletResponse.addProperty(cookie);
 	}
 
-	@Override
+
 	public void addDateHeader(String name, long value) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void addHeader(String name, String value) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void addIntHeader(String name, int value) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public boolean containsHeader(String name) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public String encodeRedirectUrl(String url) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public String encodeRedirectURL(String url) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public String encodeUrl(String url) {
 		return getPortletResponse().encodeURL(url);
 	}
 
-	@Override
+
 	public String encodeURL(String url) {
 		return getPortletResponse().encodeURL(url);
 	}
 
-	@Override
+
 	public void flushBuffer() throws IOException {
 		if (!(_portletResponse instanceof MimeResponse)) {
 			throw new UnsupportedOperationException();
@@ -98,7 +98,7 @@ public class HttpServletResponseAdapterImpl
 		mimeResponse.flushBuffer();
 	}
 
-	@Override
+
 	public int getBufferSize() {
 		if (!(_portletResponse instanceof ClientDataRequest)) {
 			return 0;
@@ -109,7 +109,7 @@ public class HttpServletResponseAdapterImpl
 		return mimeResponse.getBufferSize();
 	}
 
-	@Override
+
 	public String getCharacterEncoding() {
 		if (!(_portletResponse instanceof MimeResponse)) {
 			return null;
@@ -120,7 +120,7 @@ public class HttpServletResponseAdapterImpl
 		return mimeResponse.getCharacterEncoding();
 	}
 
-	@Override
+
 	public String getContentType() {
 		if (!(_portletResponse instanceof MimeResponse)) {
 			return null;
@@ -131,27 +131,27 @@ public class HttpServletResponseAdapterImpl
 		return mimeResponse.getContentType();
 	}
 
-	@Override
+
 	public String getHeader(String name) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public Collection<String> getHeaderNames() {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public Collection<String> getHeaders(String name) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public Locale getLocale() {
 		return _locale;
 	}
 
-	@Override
+
 	public ServletOutputStream getOutputStream() {
 		if (_servletOutputStream == null) {
 			if (!(_portletResponse instanceof MimeResponse)) {
@@ -165,17 +165,17 @@ public class HttpServletResponseAdapterImpl
 		return _servletOutputStream;
 	}
 
-	@Override
+
 	public PortletResponse getPortletResponse() {
 		return _portletResponse;
 	}
 
-	@Override
+
 	public int getStatus() {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public PrintWriter getWriter() throws IOException {
 		if (!(_portletResponse instanceof MimeResponse)) {
 			throw new UnsupportedOperationException();
@@ -186,7 +186,7 @@ public class HttpServletResponseAdapterImpl
 		return mimeResponse.getWriter();
 	}
 
-	@Override
+
 	public boolean isCommitted() {
 		if (!(_portletResponse instanceof MimeResponse)) {
 			return true;
@@ -197,7 +197,7 @@ public class HttpServletResponseAdapterImpl
 		return mimeResponse.isCommitted();
 	}
 
-	@Override
+
 	public void reset() {
 		if (!(_portletResponse instanceof MimeResponse)) {
 			throw new UnsupportedOperationException();
@@ -208,7 +208,7 @@ public class HttpServletResponseAdapterImpl
 		mimeResponse.reset();
 	}
 
-	@Override
+
 	public void resetBuffer() {
 		if (!(_portletResponse instanceof MimeResponse)) {
 			throw new UnsupportedOperationException();
@@ -219,37 +219,37 @@ public class HttpServletResponseAdapterImpl
 		mimeResponse.resetBuffer();
 	}
 
-	@Override
+
 	public void sendError(int status) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void sendError(int status, String message) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void sendRedirect(String location) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void setBufferSize(int bufferSize) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void setCharacterEncoding(String encoding) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void setContentLength(int contentLength) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void setContentType(String contentType) {
 		if (!(_portletResponse instanceof MimeResponse)) {
 			throw new UnsupportedOperationException();
@@ -260,22 +260,22 @@ public class HttpServletResponseAdapterImpl
 		mimeResponse.setContentType(contentType);
 	}
 
-	@Override
+
 	public void setDateHeader(String name, long date) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void setHeader(String name, String value) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void setIntHeader(String name, int value) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void setLocale(Locale locale) {
 		if (!(_portletResponse instanceof MimeResponse)) {
 			return;
@@ -286,12 +286,12 @@ public class HttpServletResponseAdapterImpl
 		resourceResponse.setLocale(locale);
 	}
 
-	@Override
+
 	public void setStatus(int status) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void setStatus(int status, String message) {
 		throw new UnsupportedOperationException();
 	}
@@ -306,7 +306,7 @@ public class HttpServletResponseAdapterImpl
 			_mimeResponse = mimeResponse;
 		}
 
-		@Override
+
 		public void write(int b) throws IOException {
 			OutputStream outputStream = _mimeResponse.getPortletOutputStream();
 
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpSessionWrapper.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpSessionWrapper.java
index 6c85afba29a..b533835eddb 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpSessionWrapper.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpSessionWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -28,17 +28,17 @@ public class HttpSessionWrapper implements HttpSession {
 		_httpSession = httpSession;
 	}
 
-	@Override
+
 	public Object getAttribute(String name) {
 		return _httpSession.getAttribute(name);
 	}
 
-	@Override
+
 	public Enumeration<String> getAttributeNames() {
 		return _httpSession.getAttributeNames();
 	}
 
-	@Override
+
 	public long getCreationTime() {
 		return _httpSession.getCreationTime();
 	}
@@ -47,74 +47,74 @@ public class HttpSessionWrapper implements HttpSession {
 		return _httpSession;
 	}
 
-	@Override
+
 	public String getId() {
 		return _httpSession.getId();
 	}
 
-	@Override
+
 	public long getLastAccessedTime() {
 		return _httpSession.getLastAccessedTime();
 	}
 
-	@Override
+
 	public int getMaxInactiveInterval() {
 		return _httpSession.getMaxInactiveInterval();
 	}
 
-	@Override
+
 	public ServletContext getServletContext() {
 		return _httpSession.getServletContext();
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public javax.servlet.http.HttpSessionContext getSessionContext() {
 		return _httpSession.getSessionContext();
 	}
 
-	@Override
+
 	public Object getValue(String name) {
 		return _httpSession.getAttribute(name);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String[] getValueNames() {
 		return _httpSession.getValueNames();
 	}
 
-	@Override
+
 	public void invalidate() {
 		_httpSession.invalidate();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _httpSession.isNew();
 	}
 
-	@Override
+
 	public void putValue(String name, Object value) {
 		_httpSession.setAttribute(name, value);
 	}
 
-	@Override
+
 	public void removeAttribute(String name) {
 		_httpSession.removeAttribute(name);
 	}
 
-	@Override
+
 	public void removeValue(String name) {
 		_httpSession.removeAttribute(name);
 	}
 
-	@Override
+
 	public void setAttribute(String name, Object value) {
 		_httpSession.setAttribute(name, value);
 	}
 
-	@Override
+
 	public void setMaxInactiveInterval(int maxInactiveInterval) {
 		_httpSession.setMaxInactiveInterval(maxInactiveInterval);
 	}
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/PortletSessionWrapper.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/PortletSessionWrapper.java
index 08d6cf1f491..a7d3d64ba81 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/PortletSessionWrapper.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/PortletSessionWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -29,57 +29,57 @@ public class PortletSessionWrapper implements PortletSession {
 		_portletSession = portletSession;
 	}
 
-	@Override
+
 	public Object getAttribute(String name) {
 		return _portletSession.getAttribute(name);
 	}
 
-	@Override
+
 	public Object getAttribute(String name, int value) {
 		return _portletSession.getAttribute(name, value);
 	}
 
-	@Override
+
 	public Map<String, Object> getAttributeMap() {
 		return _portletSession.getAttributeMap();
 	}
 
-	@Override
+
 	public Map<String, Object> getAttributeMap(int scope) {
 		return _portletSession.getAttributeMap(scope);
 	}
 
-	@Override
+
 	public Enumeration<String> getAttributeNames() {
 		return _portletSession.getAttributeNames();
 	}
 
-	@Override
+
 	public Enumeration<String> getAttributeNames(int scope) {
 		return _portletSession.getAttributeNames(scope);
 	}
 
-	@Override
+
 	public long getCreationTime() {
 		return _portletSession.getCreationTime();
 	}
 
-	@Override
+
 	public String getId() {
 		return _portletSession.getId();
 	}
 
-	@Override
+
 	public long getLastAccessedTime() {
 		return _portletSession.getLastAccessedTime();
 	}
 
-	@Override
+
 	public int getMaxInactiveInterval() {
 		return _portletSession.getMaxInactiveInterval();
 	}
 
-	@Override
+
 	public PortletContext getPortletContext() {
 		return _portletSession.getPortletContext();
 	}
@@ -88,37 +88,37 @@ public class PortletSessionWrapper implements PortletSession {
 		return _portletSession;
 	}
 
-	@Override
+
 	public void invalidate() {
 		_portletSession.invalidate();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _portletSession.isNew();
 	}
 
-	@Override
+
 	public void removeAttribute(String name) {
 		_portletSession.removeAttribute(name);
 	}
 
-	@Override
+
 	public void removeAttribute(String name, int value) {
 		_portletSession.removeAttribute(name, value);
 	}
 
-	@Override
+
 	public void setAttribute(String name, Object value) {
 		_portletSession.setAttribute(name, value);
 	}
 
-	@Override
+
 	public void setAttribute(String name, Object value, int scope) {
 		_portletSession.setAttribute(name, value, scope);
 	}
 
-	@Override
+
 	public void setMaxInactiveInterval(int maxInactiveInterval) {
 		_portletSession.setMaxInactiveInterval(maxInactiveInterval);
 	}
diff --git a/shared/contacts-shared/src/com/liferay/contacts/util/PortletKeys.java b/shared/contacts-shared/src/com/liferay/contacts/util/PortletKeys.java
index 4b6722e1a9a..c3b5c1809f2 100644
--- a/shared/contacts-shared/src/com/liferay/contacts/util/PortletKeys.java
+++ b/shared/contacts-shared/src/com/liferay/contacts/util/PortletKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.util;
 
 /**
diff --git a/shared/deploy-listener-shared/src/com/liferay/deploylistener/messaging/BaseDeployListenerMessageListener.java b/shared/deploy-listener-shared/src/com/liferay/deploylistener/messaging/BaseDeployListenerMessageListener.java
index beed76365c4..b53c2dbf399 100644
--- a/shared/deploy-listener-shared/src/com/liferay/deploylistener/messaging/BaseDeployListenerMessageListener.java
+++ b/shared/deploy-listener-shared/src/com/liferay/deploylistener/messaging/BaseDeployListenerMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.deploylistener.messaging;
@@ -76,7 +76,7 @@ public abstract class BaseDeployListenerMessageListener
 			message.getResponseDestinationName(), message);
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString(MESSAGE_KEY_COMMAND);
 
@@ -96,7 +96,7 @@ public abstract class BaseDeployListenerMessageListener
 
 	protected class ProcessThread extends Thread {
 
-		@Override
+
 		public void run() {
 			try {
 				if (_command.equals(COMMAND_ON_AFTER_DEPLOY)) {
diff --git a/shared/deploy-listener-shared/src/com/liferay/deploylistener/messaging/DeployListenerMessageListener.java b/shared/deploy-listener-shared/src/com/liferay/deploylistener/messaging/DeployListenerMessageListener.java
index 1f8ac6c512a..5e8bd3d1b2a 100644
--- a/shared/deploy-listener-shared/src/com/liferay/deploylistener/messaging/DeployListenerMessageListener.java
+++ b/shared/deploy-listener-shared/src/com/liferay/deploylistener/messaging/DeployListenerMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.deploylistener.messaging;
diff --git a/shared/deploy-listener-shared/src/com/liferay/deploylistener/util/DeployListenerConstants.java b/shared/deploy-listener-shared/src/com/liferay/deploylistener/util/DeployListenerConstants.java
index 81f1001c1a4..d77a3aa9ade 100644
--- a/shared/deploy-listener-shared/src/com/liferay/deploylistener/util/DeployListenerConstants.java
+++ b/shared/deploy-listener-shared/src/com/liferay/deploylistener/util/DeployListenerConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.deploylistener.util;
diff --git a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/auth/GoogleCredentialUtil.java b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/auth/GoogleCredentialUtil.java
index 7e49545dc6b..4f408dcb946 100644
--- a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/auth/GoogleCredentialUtil.java
+++ b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/auth/GoogleCredentialUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.apps.connector.auth;
diff --git a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleDirectoryUtil.java b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleDirectoryUtil.java
index ad00d0f3c30..56ba1b66045 100644
--- a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleDirectoryUtil.java
+++ b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleDirectoryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.apps.connector.util;
diff --git a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleGmailSettingsUtil.java b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleGmailSettingsUtil.java
index ae6b8dbef7e..6cc57bd024f 100644
--- a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleGmailSettingsUtil.java
+++ b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleGmailSettingsUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.apps.connector.util;
@@ -59,7 +59,7 @@ public class GoogleGmailSettingsUtil {
 			StringPool.BLANK, company.getMx(), StringPool.BLANK,
 			StringPool.BLANK) {
 
-			@Override
+
 			public void setUserCredentials(String username, String password)
 				throws AuthenticationException {
 			}
diff --git a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleGroupssettingsUtil.java b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleGroupssettingsUtil.java
index 56560fe0fe5..fe5be43ab44 100644
--- a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleGroupssettingsUtil.java
+++ b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/GoogleGroupssettingsUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.apps.connector.util;
diff --git a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/PortletPropsKeys.java b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/PortletPropsKeys.java
index 2b02bb60ff6..8a18a8d9900 100644
--- a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/PortletPropsKeys.java
+++ b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/PortletPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.apps.connector.util;
